<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Шо сі стало =(</title>
	</head>
	<body>
		<header>
			Помилка 404
		<!--	<image src="Pictures/azazel.jpg" width="250"> -->
		</header>
		<footer>
			<p>
				Не допускаем паники!!!<br>
			</p>
		</footer>
	</body>
</html>